/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.member-form-block {
  background-color: #E1F7D3;
  margin-top: 5rem;
}
.member-form-block .container {
  grid-column: breakout !important;
  max-width: 150rem;
  margin: 0 auto;
  width: 100%;
}
.member-form-block .heading {
  font-size: clamp(5.6rem, 10vw, 18rem);
  line-height: 100%;
  font-weight: 900;
  -webkit-text-stroke-width: 3px;
  -webkit-text-stroke-color: #1D752D;
  color: transparent;
  margin: 0 0 2.4rem;
}
.member-form-block .form-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.4rem;
}
.member-form-block .subheading {
  color: #1D752D;
  margin: 0 0 3.2rem;
}
.member-form-block .feature-list {
  list-style: none;
  padding: 0;
  margin: 0;
  max-width: 42.4rem;
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
}
.member-form-block .feature-list li {
  display: grid;
  grid-template-columns: 2.4rem 1fr;
  gap: 1.6rem;
  color: #1D752D;
}
.member-form-block .feature-list li svg {
  width: 2.4rem;
  height: 2.4rem;
}
.member-form-block .form-script .wrapper {
  width: 100%;
  height: 100%;
  margin-left: auto;
  padding: 1.6rem 2.4rem;
  border-radius: 1.6rem;
  background-color: #FFF;
  box-shadow: 0 152px 43px 0 rgba(74, 138, 69, 0), 0 97px 39px 0 rgba(74, 138, 69, 0.01), 0 55px 33px 0 rgba(74, 138, 69, 0.05), 0 24px 24px 0 rgba(74, 138, 69, 0.09), 0 6px 13px 0 rgba(74, 138, 69, 0.1);
}

@media (max-width: 768px) {
  .member-form-block {
    margin-top: 2rem;
  }
  .member-form-block .heading {
    -webkit-text-stroke-width: 2px;
  }
  .member-form-block .form-content {
    grid-template-columns: 1fr;
    gap: 4.8rem;
  }
  .member-form-block .form-script .wrapper {
    padding: 1.6rem;
    box-shadow: 0 113px 32px 0 rgba(97, 97, 97, 0), 0 72px 29px 0 rgba(97, 97, 97, 0.01), 0 41px 24px 0 rgba(97, 97, 97, 0.05), 0 18px 18px 0 rgba(97, 97, 97, 0.09), 0 5px 10px 0 rgba(97, 97, 97, 0.1);
    min-height: 23.8rem;
    min-width: 100%;
  }
}